GeneralShopSettings:
    sMallShopURL: 'https://philshop-a9003.tcb.deutschepost.de/demo'
    sMallSSLShopURL: 'https://philshop-a9003.tcb.deutschepost.de/demo'
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: c.riedlbauer-ach@deutschepost.de
    OXORDEREMAIL: c.riedlbauer-ach@deutschepost.de
    OXOWNEREMAIL: c.riedlbauer-ach@deutschepost.de
    OXSMTP: ''
    OXSMTPUSER: ''
    OXORDERSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Demo) der Deutschen Post'
    OXREGISTERSUBJECT: 'Vielen Dank für Ihre Registrierung im Post-Partner-Shop (Demo) der Deutschen Post'
    OXFORGOTPWDSUBJECT: 'Ihr Passwort beim Post-Partner-Shop (Demo) der Deutschen Post '
    OXSENDEDNOWSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Demo) der Deutschen Post wurde versandt'
